body{
    margin: 0;
}

.slider{
    width: 100%;
    overflow: hidden;
}

.track{
    display: flex;
    width: 300px;
    animation:scroll 9s linear infinite;
}

.track img{
    width: 300px;
    flex-shrink: 0;

}

@keyframes scroll{
    from{transform: translate(0);}


    to{transform: translate(-50);}
}

